{
  "name": "server",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "bcrypt": "^4.0.1",
    "bufferutil": "^4.0.1",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "express-session": "^1.17.1",
    "express-unless": "^0.5.0",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "jsonwebtoken": "^8.5.1",
    "md5-node": "^1.0.1",
    "mongodb": "^3.5.7",
    "mongoose": "^5.9.12",
    "morgan": "~1.9.1",
    "socket.io": "^2.3.0",
    "utf-8-validate": "^5.0.2",
    "ws": "^7.3.0"
  }
}
